{% extends 'interface/home.twig' %}
{% block content %}
<ol class="breadcrumb">
  <li class="breadcrumb-item"><a href="{{ path_for('homepage') }}">Home</a></li>
  <li class="breadcrumb-item"><a href="{{ path_for('sala.list') }}">Sala</a></li>
  <li class="breadcrumb-item active">Editar\Cadastrar</li>
</ol>
{% include 'error/error.twig' %}
{% include 'flash/flash.twig' %}
	<form method="POST" {% if sala %} action="{{ path_for('sala.update', {id:sala.id} ) }}" {% else %} action="{{ path_for('sala.insert') }}" {% endif %}>
	  <div style="width: 70%; margin: auto;">
		  <div class="form-group" style="margin-top: 3%;">
		    <label for="nome">Numero/Nome</label>
		    <input type="text" class="form-control" id="numero"  name="numero" min="0" placeholder="Digite o numero ou nome da sala" value="{{ sala.numero }}" required>
		  </div>
		  <div class="form-group">
	      	<label for="descricao">Descrição</label>
	      	<textarea class="form-control" id="descricao" name="descricao" rows="5" placeholder="Digite a descrição da sala" required>{{ sala.descricao }}</textarea>
	      </div>
		  {% if sala %}
		  	<button style="float: right; border: 1px solid black;" type="submit" class="btn btn-default">Alterar</button>
		  {% else %}
		  	<button style="float: right; border: 1px solid black;" type="submit" class="btn btn-default">Cadastrar</button>
		  {% endif %}
	  </div>
	</form>
{% endblock %}